=== debian/watch ===
version=3
http://www.fribidi.org/download/ fribidi-(.*)\.tar\.gz
