## fribidi 0.19.5

=== debian/changelog ===
fribidi (0.19.5-2) unstable; urgency=low

  * Upload to unstable
  * debian/libfribidi0.symbols: Added Build-Depends-Package field.
  * debian/control:
    ** Updated Standards-Version to 3.9.4
    ** Use canonical URIs in VCS-* fields
  * Use autotools_dev to update outdated autotools helper files.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 07 May 2013 16:19:15 +0200

fribidi (0.19.5-1) experimental; urgency=low

  * New upstream release.
  * Dropped typo.diff patch, as it is applied upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 05 Dec 2012 16:12:54 +0200

fribidi (0.19.4-1) experimental; urgency=low

  * New upstraem release.
  * debian/watch: Updated watch URL
  * Refresh manpages.diff patch
  * debian/libfribidi-dev.install: drop static library (upstream doesn't
    provide it anymore).
  * Added debian/libfribidi0.symbols, debian/gbp.conf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 28 Aug 2012 16:25:42 +0200

fribidi (0.19.2-3) unstable; urgency=low

  * Split fribidi utility in a separate package (Closes: #665790)
  * debian/control: Updated Standards-Version to 3.9.3

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 28 Mar 2012 11:47:48 +0200
