=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 9~), pkg-config
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), pkg-config, autotools-dev
 Homepage: http://www.fribidi.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/fribidi.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fribidi.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/fribidi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fribidi.git
 
 Package: libfribidi0
 Architecture: any
@@ -42,3 +42,13 @@
  This Debian Installer component provided Bidirectional support 
  for Arabic and/or Hebrew languages.
 
+Package: libfribidi-bin
+Architecture: any
+Section: utils
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libfribidi0 (<< 0.19.2-3)
+Replaces: libfribidi0 (<< 0.19.2-3)
+Description: Free Implementation of the Unicode BiDi algorithm (utility)
+ FriBiDi is a BiDi algorithm implementation for Hebrew and/or Arabic
+ languages.
+ This package contains a command line interface for the fribidi library.
