## fribidi 0.19.6

=== debian/changelog ===
fribidi (0.19.6-1) unstable; urgency=low

  * New upstream release.
  * Removed autotools-dev since upstream updated libtools autohelper files.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 09 Dec 2013 09:32:00 +0200
