=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9~), pkg-config, autotools-dev
+Build-Depends: debhelper (>= 9~), pkg-config
 Homepage: http://www.fribidi.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fribidi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fribidi.git
