=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- CFLAGS="${DEB_CFLAGS}"
