## fribidi 0.19.7

=== debian/changelog ===
fribidi (0.19.7-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Incorrect length checking in processing of line input
    could result in a stack buffer overflow, resulting in a crash or potential
    code execution.
    - debian/patches/CVE-2022-25308.patch: add checking to length of string
      buffer before processing in bin/fribidi-main.c
    - CVE-2022-25308

  * SECURITY UPDATE: Insufficient sanitization of input data to the CapRTL
    encoder could result in a heap buffer overflow, resulting in a crash or
    potential code execution.
    - debian/patches/CVE-2022-25309.patch: add checking and removal of
      dangerous characters before encoding stage, in
      lib/fribidi-char-sets-cap-rtl.c
    - CVE-2022-25309

  * SECURITY UPDATE: Incorrect handling of string pointer can result in a
    crash in fribidi_remove_bidi_marks().
    - debian/patches/CVE-2022-25310.patch: add checking for NULL strings,
      to avoid potential use-after-free in lib/fribidi.c
    - CVE-2022-25310

 -- Ray Veldkamp <ray.veldkamp@canonical.com>  Wed, 06 Apr 2022 17:52:12 +1000

fribidi (0.19.7-2) unstable; urgency=medium

  * Update watch file
  * Update standards version to 4.1.1
  * Bump compat level to 10
  * Switch Vcs-* fields to secure URLs
  * Changed udeb priority to optional

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 19 Nov 2017 03:49:13 +0100

fribidi (0.19.7-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 12 Aug 2015 07:31:53 +0200

fribidi (0.19.6-3) unstable; urgency=medium

  * debian/control: Bumped Standards-Version to 3.9.6
  * debian/copyright: Switched to machine readable format.
  * Pass --enable-malloc to configure to avoid crashes when using fribidi in
    multiple libraries concurrently.
    (LP: #1376331)
  * Update my email address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 31 Oct 2014 08:30:53 +0200

fribidi (0.19.6-2) unstable; urgency=medium

  * debian/control:
    + Removed Baruch Even from Uploads since he retired. (Closes: #760015)
    + Bumped Standards-Version to 3.9.5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 31 Aug 2014 09:22:41 +0300
