=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: fribidi
 Section: libs
 Priority: optional
-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
-Uploaders: Baruch Even <baruch@debian.org>,
- Lior Kaplan <kaplan@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
+Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9~), pkg-config
+ أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), pkg-config
 Homepage: http://www.fribidi.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/fribidi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fribidi.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fribidi.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fribidi.git
 
 Package: libfribidi0
 Architecture: any
@@ -36,7 +36,6 @@
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
-Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Free Implementation of the Unicode BiDi algorithm
  This Debian Installer component provided Bidirectional support
