=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- CFLAGS="${DEB_CFLAGS}"
+	dh_auto_configure -- --enable-malloc CFLAGS="${DEB_CFLAGS}"
 
 override_dh_auto_install:
 	dh_auto_install
