=== debian/watch ===
version=3
opts=filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/fribidi-$1\.tar\.gz/ \
  https://github.com/fribidi/fribidi/releases .*?v?/(\d[\d\.]*)\.tar\.gz
