## fribidi 1.0.5

=== debian/changelog ===
fribidi (1.0.5-3) unstable; urgency=medium

  * Add pkg-config to build autopkgtest dependencies

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 20 Aug 2018 15:02:40 +0200

fribidi (1.0.5-2) unstable; urgency=medium

  * Add no-config-h.diff patch to remove HAVE_CONFIG_H from public API
    (Closes: #906418, #906506)
  * Add autopkgtest test suite
  * Updated standards version to 4.2.0
  * Remove trailing whitespaces

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 19 Aug 2018 17:29:36 +0200

fribidi (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * No need for filenamemangle in watch file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 24 Jul 2018 03:24:18 +0200

fribidi (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update watch URL
  * Refresh patch
  * Remove override for dh_auto_install
  * Update symbols file
  * Add upstream metadata

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 16 Jul 2018 03:37:06 +0200

fribidi (0.19.7-5) unstable; urgency=medium

  * Bumped compat level to 11

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 15 Jul 2018 08:09:23 +0200

fribidi (0.19.7-4) unstable; urgency=medium

  [ Simon McVittie ]
  * Reinstate the static library (Closes: #902822)

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Updated standards version to 4.1.5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 15 Jul 2018 07:21:08 +0200

fribidi (0.19.7-3) unstable; urgency=medium

  * Update Vcs-* URLs
  * Set maintainer email address to fribidi@tracker.debian.org (Closes: #899925)
  * Switch to secure copyright format URL
  * Update standards version

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 27 Jun 2018 01:22:08 +0200
