=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: fribidi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
+Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), pkg-config
+Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 11), pkg-config
 Homepage: http://www.fribidi.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fribidi.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fribidi.git
+Vcs-Git: https://salsa.debian.org/debian/fribidi.git
+Vcs-Browser: https://salsa.debian.org/debian/fribidi
 
 Package: libfribidi0
 Architecture: any
@@ -38,7 +37,7 @@
 Section: debian-installer
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Free Implementation of the Unicode BiDi algorithm
- This Debian Installer component provided Bidirectional support 
+ This Debian Installer component provided Bidirectional support
  for Arabic and/or Hebrew languages.
 
 Package: libfribidi-bin
