## fribidi 1.0.5.1

=== debian/changelog ===
fribidi (1.0.5.1-3+deepin) unstable; urgency=medium

  * fix:CVE-2022-25308
 -- yanghaibo <yanghaibo@uniontech.com>  Fri, 28 Oct 2022 11:45:21 +0800

fribidi (1.0.5-3.1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Truncate isolate_level to FRIBIDI_BIDI_MAX_EXPLICIT_LEVEL (CVE-2019-18397)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Nov 2019 07:48:41 +0100

fribidi (1.0.5-3.1) unstable; urgency=medium

  * Non-maintainer upload from the Venlo BSP.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Hugh McMaster ]
  * debian/control: Mark libfribidi-dev Multi-Arch: same (Closes: #907792).
  * libfribidi0-udeb: Install the shared library files into a multi-arch libdir
    (thanks to Samuel Thibault for supplying a patch) (Closes: #917909).

 -- Christoph Berg <myon@debian.org>  Sat, 12 Jan 2019 13:33:35 +0100
