## fribidi 1.0.5.2

=== debian/changelog ===
fribidi (1.0.5.2-3+deepin) unstable; urgency=medium

  * fix CVE-2022-25309 CVE-2022-25310

 -- zengwei <zengwei1@uniontech.com>  Tue, 07 Feb 2023 14:01:59 +0800
