## fribidi 1.0.5.3

=== debian/changelog ===
fribidi (1.0.5.3-deepin1) unstable; urgency=medium

  * 1. Prevent isolate level from being decreased if it is alredy zero.
    2. Fixed dangling pointer problem found by fuzzing.
    3. Only merge runs with the same isolate level.

 -- liaoyuan <liaoyuan@uniontech.com>  Mon, 27 Feb 2023 13:43:34 +0800
