## fribidi 1.0.7

=== debian/changelog ===
fribidi (1.0.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Truncate isolate_level to FRIBIDI_BIDI_MAX_EXPLICIT_LEVEL (CVE-2019-18397)
    (Closes: #944327)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Nov 2019 13:36:50 +0100

fribidi (1.0.7-1) unstable; urgency=medium

  * Imported Upstream version 1.0.7
  * Drop no-config-h.diff patch, applied upstream
  * Update standards version to 4.4.1
  * Bumped compat level to 12
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 03 Oct 2019 06:03:43 +0200
