=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.2.0
-Build-Depends: debhelper (>= 11), pkg-config
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12), pkg-config
 Homepage: http://www.fribidi.org/
 Vcs-Git: https://salsa.debian.org/debian/fribidi.git
 Vcs-Browser: https://salsa.debian.org/debian/fribidi
@@ -23,6 +23,7 @@
 
 Package: libfribidi-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libfribidi0 (= ${binary:Version})
 Description: Development files for FreeBidi library
