## fribidi 1.0.8

=== debian/changelog ===
fribidi (1.0.8-2.1) unstable; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2022-25308
    stack-buffer-overflow issue in main()
  * CVE-2022-25309
    heap-buffer-overflow issue in fribidi_cap_rtl_to_unicode()
  * CVE-2022-25310
    SEGV issue in fribidi_remove_bidi_marks()
    (Closes: #1008793)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Apr 2022 22:03:02 +0200

fribidi (1.0.8-2) unstable; urgency=medium

  * Add  revert_log2vis_get_embedding_levels.diff patch to revert back 
    fribidi_log2vis_get_embedding_levels function.
    It seems to be removed by mistake by upstream, since its documentation is
    still there (Closes: #947081)
  * Revert last update to symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 21 Dec 2019 03:11:40 +0100

fribidi (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Add Rules-Requires-Root=no
  * Set debhelper-compat in build deps
  * Refresh manpages.diff patch.
    Dropped Truncate-isolate_level-to-FRIBIDI_BIDI_MAX_EXPLICIT_.diff,
    applied upstream
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 19 Dec 2019 21:07:01 +0100
