=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

FRIBIDI_UDEB=libfribidi0-udeb

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
OBJS += xmalloc.o
else
DEB_CFLAGS=-Os -fomit-frame-pointer
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-malloc --enable-static CFLAGS="${DEB_CFLAGS}"

override_dh_makeshlibs:
	dh_makeshlibs -V --add-udeb="$(FRIBIDI_UDEB)"
