=== debian/tests/control ===
Tests: build
Depends: libfribidi-dev, build-essential, pkg-config
