=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: fribidi
 Section: libs
 Priority: optional
-Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Standards-Version: 4.4.1
-Build-Depends: debhelper (>= 12), pkg-config
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12), pkg-config
 Homepage: http://www.fribidi.org/
 Vcs-Git: https://salsa.debian.org/debian/fribidi.git
 Vcs-Browser: https://salsa.debian.org/debian/fribidi
