## fribidi 1.0.12

=== debian/changelog ===
fribidi (1.0.12-1) experimental; urgency=medium

  * New upstream version 1.0.12
    Fixes: CVE-2022-25308, CVE-2022-25309, CVE-2022-25310
  * Add *.la to d/not-installed
  * d/watch: update & add mangling to get iupstream generated xz tarball
  * Dropped all patches, applied upstream
  * d/u/metadata: remove Homepage field
  * d/control:
    + updated standards version to 4.6.2
    + update to debhelper-compat 13
  * d/tests/build: make cross-test-friendly.
    Thanks to Steve Langasek <steve.langasek@canonical.com> (Closes: #983891)
  * d/control: support the noudeb build profile.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1024919)
  * d/libfribi-dev.manpages: do not install dev manpages till upstream fixes
    them

  [ Mike Gerow ]
  * build with debug symbols to fix -debugsym packages. (Closes: #930791)
    This fixes the lintian warnings complaining about debugsym packages
    missing debug symbols.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 27 Apr 2023 03:57:38 +0200
