=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 OBJS += xmalloc.o
 else
-DEB_CFLAGS=-Os -fomit-frame-pointer
+DEB_CFLAGS=-Os -fomit-frame-pointer -g
 endif
 
 %:
