## fribidi 1.0.13

=== debian/changelog ===
fribidi (1.0.13-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:57:48 +0200

fribidi (1.0.13-3) unstable; urgency=medium

  * d/rules: always include fallback CFLAGS to make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #1038730)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 20 Jun 2023 22:09:41 +0200

fribidi (1.0.13-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 14 Jun 2023 22:59:10 +0200

fribidi (1.0.13-1) experimental; urgency=medium

  * New upstream version 1.0.13
  * d/libfribi-dev.manpages: re-install dev manpages
  * Update changelog for 1.0.13-1~1.gbp477ed3 release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 May 2023 03:48:20 +0200
