=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fribidi
 Section: libs
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12), pkg-config
+Build-Depends: debhelper-compat (= 13), pkg-config
 Homepage: http://www.fribidi.org/
 Vcs-Git: https://salsa.debian.org/debian/fribidi.git
 Vcs-Browser: https://salsa.debian.org/debian/fribidi
@@ -36,6 +36,7 @@
 
 Package: libfribidi0-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Architecture: any
 Section: debian-installer
 Depends: ${misc:Depends}, ${shlibs:Depends}
