## fribidi 1.0.15

=== debian/changelog ===
fribidi (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * d/control: update build-dep: pkg-config -> pkgconf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 16 Jul 2024 05:02:19 +0200
