=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: fribidi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
+Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), pkg-config
+Build-Depends: debhelper-compat (= 13), pkgconf
 Homepage: http://www.fribidi.org/
 Vcs-Git: https://salsa.debian.org/debian/fribidi.git
 Vcs-Browser: https://salsa.debian.org/debian/fribidi
