## fribidi 1.0.16

=== debian/changelog ===
fribidi (1.0.16-3) unstable; urgency=medium

  * Drop redundant Rules-Requires-Root field
  * d/control: bump standards version to 4.7.2
  * Update FSF address
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 29 Sep 2025 05:33:53 +0200

fribidi (1.0.16-2) experimental; urgency=medium

  * Upload to experimental for merged /usr transition
  * d/control: add dh-sequence-movetousr to build-deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 15 Jan 2025 20:30:56 +0100

fribidi (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16
  * Update copyright years
  * d/control: bump standards version to 4.7.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 09 Dec 2024 18:10:37 +0100
