=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
  Shachar Shemesh <shachar@debian.org>,
  أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), pkgconf
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), pkgconf, dh-sequence-movetousr
 Homepage: http://www.fribidi.org/
 Vcs-Git: https://salsa.debian.org/debian/fribidi.git
 Vcs-Browser: https://salsa.debian.org/debian/fribidi
