=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-malloc --enable-static CFLAGS="${DEB_CFLAGS}"
+	dh_auto_configure -- --enable-malloc --enable-static CFLAGS="$(shell dpkg-buildflags --get CFLAGS) ${DEB_CFLAGS}"
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V --add-udeb="$(FRIBIDI_UDEB)"
